p {text-align:justify}
a { color: #1E471B; text-decoration: none; transition: all 0.3s ease 0s;}
	body { background-color: #ffffff; background-position: 30% 0; background-repeat: no-repeat; background-size: 230% 650px; color: rgb(51, 51, 51); font-family: "Open Sans", sans-serif; font-size: 14px; line-height: 1.42857; }
	.title-shape img { width : 80px !important;}
	.ft_bg { background: #3c3c3c url("https://cms.staah.net/alpine_rose_motel/images/ftr_bg.png") repeat; color: #fff !important;}
	.ftrclr { }
	.ft_bg a{ color: #fff !important;}
	.ft_bg a:hover { color: #1E471B !important;}
	.address_div {  margin-bottom: 20px; margin-top: 0;}
	.ftr_gal { line-height: 25px; margin-bottom: 15px; margin-top: 15px;}
	.pre-footer { padding-left: 20px !important; }
	.pre-footer {background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;	font-size: 12px; padding: 10px 0 0; }
	.pre-footer p { color: #fff;}
	.pre-footer p { color: #fff; margin-right: 10px; margin-top: 2px; }
	.pre-footer ul li { float: left; margin-right: 5px; }
	a.fb_logo, a.header_email, a.header_be, a.google_logo { font-size: 16px; padding: 0px !important; margin: 0px !important; float: left !important; color: #fff; }
	#mob img {height: auto; }
	#CDSWIDSSP { background-color: transparent; letter-spacing: 0; width: 100% !important; }
	iframe { width: 100% !important; }
	#mob em { color: #000 !important; }
	.h2, h2 { font-size: 16.5PT;}
	#mob ul { padding: 5px 18px; }
	h1.title { font-size: 16.5pt; padding: 0px 0px; margin: 0px 0px 10px 0px; }
	a.fb_logo:focus { color: #1E471B; }
	.social_logo { position: absolute; right: 6px; z-index: 999999; top: 12px; }
	.btn { border-radius: 2px; }
	.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default { color: #fff !important; background-color: #e6e6e6; border-color: #adadad;}
	.nav-stacked>li+li { margin-top: 2px; margin-left: 0; margin-bottom: 2px;}
	.mt-block1 .btn-danger.btn { margin-bottom: 6px; text-align: left; text-transform: uppercase; width: 100%; font-size: 16px; font-weight: 500;}
	.btn-danger.btn:focus { background: #1E471B none repeat scroll 0 0; }
	.nav > li > a:focus, .nav > li > a:hover { background-color: rgb(153, 153, 153); text-decoration: none; }
	.btn-gr:hover { background: rgb(204, 204, 204) none repeat scroll 0 0 !important; border: 2px solid #ffffff; color: #ffffff; }
        .contact-wrap { z-index: -999 !important;}
	.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger.focus:active, .btn-danger:active:focus, .btn-danger:active:hover, .open > .dropdown-toggle.btn-danger.focus, .open > .dropdown-toggle.btn-danger:focus, .open > .dropdown-toggle.btn-danger:hover { background-color: #1E471B !important; border-color: #1E471B !important; color: #ffffff; }
	.btn-danger:hover { background-color: #1E471B; border-color: #1E471B; color: #ffffff; }
	.btn-danger { background-color: #1E471B; border-color: #1E471B; color: #ffffff;}
	.nav > li { display: block; position: inherit; }
	.nav > li > a { background-color: rgb(153, 153, 153); border: 1px solid #ffffff; border-radius: 3px; color: #ffffff; display: inline-block; padding: 8px 15px; position: relative; width: 100%; text-transform: uppercase;}
	.maintitle {  color: #1E471B; font-size: 28px; line-height: 36px;  text-align: center;}
	.btn-default { background: #1E471B none repeat scroll 0 0; border-color: #1E471B; border-width: 2px; color: #fff; transition: all 0.4s ease 0s;}
	.aco_wrp { border-bottom: 1px solid #d9d9d9; display: inline-block; margin-bottom: 20px; padding-bottom: 20px; }
	a:focus, a:hover { color: #242424; text-decoration: none !important; }
	#toTop { position: fixed; bottom: 10px; right: 10px; cursor: pointer; display: none; }
	.btn-gr { background: #1E471B; border: 2px solid #ffffff; color: #fff; z-index: 999 !important;}
	.btn-gr:hover { color: #fff; border: 2px solid #ffffff; background: rgb(132, 52, 81) none repeat scroll 0 0; }
	#bs-example-navbar-collapse-1 .dropdown li a { color: #ffffff; }
	.content_bg { background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; color: #ffffff; margin: 10px; padding: 10px; }
	#mob.navbar-default .navbar-nav > li > a:focus, #mob.navbar-default .navbar-nav > li > a:hover { background-color: #ffffff; color: rgb(105, 103, 103); }
	#mob em { color: #fff; }
	#mob .navbar-toggle { margin-top: 17%; }
	.logo { float: left; text-align: left; width: 50%; padding-left: 15px; }
	#mob a.btn.btn-gr.btn-default.menu_btn { border-radius: 5px !important; margin-top: 28px; height: 30px; font-size: 13px; padding: 4px 7px !important;}
	.packages { border: medium none; padding: 0 !important; position: absolute; right: 14px; top: 9px; }
	#mob #carousel-top img { height: auto; }
	.padding0 { padding: 0px;}
	.logo img { width: 150px;}
	#mob.navbar { background: rgb(248, 248, 248) none repeat scroll 0 0; min-height: 75px; padding: 15px 0; margin: 0;}
	#inbox .fa { margin-right: 0;}
	#mob.navbar { background: #1E471B none repeat scroll 0 0; border-bottom: 2px solid #1E471B;}
	#mob.jumbotron { border-bottom: 2px solid #1E471B; margin-bottom: 12px;}
	.fa { margin-right: 10px;}
	.fab { cursor: pointer; }
.icon-facebook,.icon-twitter,.icon-google,.icon-dribbble{top:8px;left:0;right:0;margin:0 auto}
.icon-facebook{width:7px;height:16px;background-position:0 -45px}
.icon-twitter{width:19px;height:15px;background-position:-25px -45px}
.icon-google{width:18px;height:17px;background-position:-50px -45px}
.icon-dribbble{width:17px;height:16px;background-position:-75px -45px}
	.fab-backdrop { color: rgba(255, 255, 255, 0); }
	.fab-primary, .fab-secondary { transition: all 0.35s ease-in-out; }
	.fab.active .fab-primary { opacity: 0; transform: rotate(225deg); }
	.fab-secondary { opacity: 0; transform: rotate(-225deg);}
	.fab.active .fab-secondary { opacity: 1; transform: rotate(0); margin-top: -2px;}
	#inbox .show-on-hover:hover > ul.dropdown-menu { display: block;}
	#inbox .show-on-hover { bottom: 1%; position: absolute; right: 1%;}
	#inbox .btn-io { border-radius: 50%; box-shadow: 0 3px 7px 0 rgba(202, 124, 124, 0.72); height: 35px; padding: 0 !important; width: 35px;}
	#mob .fa-stack { display: inline-block; height: 1em; line-height: 1em; position: relative; vertical-align: middle; width: 1em;}
	#mob .fa-2x { font-size: 1em;}
	#inbox .dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu { top: auto; bottom: 100%; margin-bottom: 1px; margin-bottom: -5px; padding-bottom: 30px;}
	#inbox .dropdown-menu-right { right: 0 !Important; left: auto !Important;}
	#inbox .dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 50px; padding: 5px 0; margin: 2px 0 0; font-size: 14px; text-align: center; list-style: none;
		background-color: rgba(255, 255, 255, 0) !Important; -webkit-background-clip: padding-box; background-clip: padding-box; border: none; border-radius: 0px; -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0) !Important; box-shadow: 0 6px 12px rgba(0, 0, 0, 0) !Important;}
	#inbox .fa-iox { font-size: 22px;}
	#inbox .dropdown-menu > li > a { display: block; padding: 0; padding-top: 4px; margin-top: 20px; clear: both; font-weight: normal; line-height: 1.42857143; color: #333; background: #fff; white-space: nowrap;
		width: 40px; height: 40px; border: solid 1px #ccc; border-radius: 50px; font-size: 21px; box-shadow: 0px 3px 7px 0px rgba(203, 203, 203, 0.72);}
	#inbox .dropdown-menu > li:first-child>a { background: #6E4320 !important; color: #fff !important; }
	#inbox .dropdown-menu > li:last-child>a { background: #D3A516; color: #fff;}
	#inbox .dropdown-menu > li:nth-child(3)>a { background: #3C80F6; color: #fff;}
	#inbox .dropdown-menu > li:nth-child(2)>a { background: #2CAC26; color: #fff;}
	#inbox .fa-iosm { margin-top: 7px;} 
	.marginbottom40 { margin-bottom: 40px;}
	#mob h5.page-header { margin: 5px auto 10px; padding: 0; width: 90%;}
	
.box-booking .form-group { margin-bottom: 0px; width: 100%; }
.title-checkroom { text-align: center; }
.label-control { color: #333333; display: block; font-size: 14px; line-height: 35px; margin-bottom: 0; font-weight: 400;}
.box-booking .label-control { height: 35px; text-align: left;}
.booking-form { height: 45px; position: relative;}
.collapse1.input:after { background-image: url("https://cms.staah.net/chelsea_park_motor_lodge/images/calendar.png"); bottom: 0; cursor: pointer; right: 0; top: -9px; width: 45px;}
.collapse1::after { background-position: center center; background-repeat: no-repeat; bottom: 0; content: ""; display: inline-block; pointer-events: none; position: absolute;
    right: 0; top: 0; width: 45px; z-index: 1;}
.input-control { background: rgba(0, 0, 0, 0); border: 1px solid #242424; color: #999999; font-family: "Conv_monbaiti"; font-size: 14px; height: 35px; padding: 5px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; vertical-align: middle; width: 100%;}
.collapse1.input { width: 100%;}
.btn-darkbrown { background-color: #1E471B; color: #ffffff;margin-top:10px;width:100%;margin-bottom:10px;}
.btn-darkbrown:hover { color: #ffffff; }
.description {
    text-align: justify;
}
.header-main{ background: url("https://cms.staah.net/chelsea_park_motor_lodge/images/have-bg.png") no-repeat scroll center bottom; color:#333;line-height:35px;margin-bottom:15px;text-transform:uppercase;text-align:center;margin-top:15px!important; padding-bottom: 10px;font-size:22px}
.md-home .header-main{font-size:30px;padding-bottom:16px;background:url('https://cms.staah.net/chelsea_park_motor_lodge/images/have-bg.png') no-repeat bottom center}
.md-home { border-bottom: 2px solid #e1e1e1; margin-bottom: 10px; padding-bottom: 15px;}
.media-header a {color: #242424;}
.main-header p {
    text-align: justify;
}
section#quote-slider p {
    text-align: justify;
}
.md-booking p {
    text-align: justify;
}
#staahbooking {
	display:none;
	}
.text-link { color: #1E471B; transition: color 0.3s ease-in-out 0s; margin-left: 10px; margin-left: 10px;}
.media { padding: 0 15px;}
.media-object { display: block; width: 100%;}
.widget-home-info h3 { margin-bottom: 10px; text-align: center;}
.md-primary { background: #f1f3f2; padding-bottom: 15px; padding-top: 15px;}
.box-quote { border-bottom: 1px solid #f1f3f2; margin-bottom: 15px; padding-bottom: 10px;}
.widget-home-info { text-align: center;}
.widget-home-info img { width: auto; margin-bottom: 15px;}
#u_0_0 ._2p3a { width: 284px !important;}
.md-accomodation-content .media { border-bottom: 1px solid #f1f3f2; margin-bottom: 25px;  padding: 0 0 20px; }
.btn-border { background-color: rgba(0, 0, 0, 0); border: 1px solid #1E471B;}
.md-accomodation .media .btn { border-radius: 0; font-family: "Open Sans"; line-height: 35px; padding: 0 18px; text-transform: none; color: #1E471B;margin-top: 10px;    width: 100%;}
.post-footer p {
    text-align: justify;
}
.btn-brown { background-color: #1E471B; color: #ffffff !important;width:100%}
.btn-brown:hover { color: #242424 !important;}
.md-booking p img {  margin-bottom: 0 !important; width: 60% !important;}
.inrsbtitl { font-size: 22px; margin-top: 20px !important;}
.list-check { margin-bottom: 25px; margin-top: 15px; padding: 0 !important;}
.list li, .list-order-color li span { color: #333333; font-family: "Open Sans"; font-weight: 400; line-height: 20px; margin-bottom: 10px; list-style-type: none;}
.list-check li { background: rgba(0, 0, 0, 0) url("https://cms.staah.net/chelsea_park_motor_lodge/images/list-check.png") no-repeat scroll left center; font-size: 14px; padding-left: 25px;}
.inrpgtitle { background: url("https://cms.staah.net/chelsea_park_motor_lodge/images/have-bg.png") no-repeat scroll center bottom; font-size: 22px; margin-bottom: 15px; padding: 0 0 15px; text-align: center; text-transform: uppercase; }
.nwssctn img { width: 100%;}
.date { color: #aaaaaa; display: inline-block; font-family: "open Sans"; font-size: 12px; line-height: 20px;  margin-top: 10px;}
.nwssctn h2 { font-size: 22px; margin-bottom: 15px; margin-top: 5px;}
.nwssctn .btn { border-radius: 0; line-height: 0; margin-top: 5px; padding: 18px 20px !important;}
.nwssctn { border-bottom: 1px solid #f1f3f2; margin-bottom: 20px; padding-bottom: 20px;}
.btn-border:hover { background: #242424; border-color: #242424; color: #1E471B; }
.heading-large { color: #333333; display: inline-block; font-family: "Conv_monbaiti"; font-size: 323px; line-height: 230px; position: relative; z-index: -9;}
.decription-override { background-color: #ffffff; padding: 10px 0; position: absolute; text-align: center; top: 50%; width: 100%; z-index: 9;}
.decription-override p { font-size: 14px; font-weight: 300; line-height: 30px;}
 .h1 { font-family: "Open Sans"; font-size: 26px; font-weight: 600; line-height: 20px; text-transform: uppercase; margin-bottom: 0; margin-top: 0;}
.bg-contact { display: none;}
.md-contact .heading-large { margin-bottom: 35px; margin-left: -14px;}
.address-wrap { border: 1px solid #1E471B; padding: 5px; position: static; margin-bottom: 50px; margin-top: 25px;}
.address-info ul { background: #1E471B; height: 189px; padding: 20px !important; width: 100%;}
.address-info li { color: #ffffff; font-family: "open Sans"; font-size: 14px; line-height: 20px; margin-bottom: 20px; list-style-type: none;}
.icon { background-image: url("https://cms.staah.net/chelsea_park_motor_lodge/images/sprite.png"); background-repeat: no-repeat; display: inline-block; position: static;}
.icon-map-white { background-position: -50px -80px; height: 23px; width: 16px;}
.address-info .icon { float: left; margin-right: 17px; margin-top: 3px; position: static; vertical-align: middle;}
.icon-phone { background-position: 0 -80px; height: 24px; width: 8px;}
.icon-mail { background-position: -25px -80px; height: 14px; width: 20px;}
.address-map div { background: #242424; height: 189px; padding-top: 60px; text-align: center; width: 100%;}
.icon-map-brown { background-position: -75px -80px; height: 32px; position: static; width: 24px;}
.address-map div .popup-gmaps { color: #1E471B; cursor: pointer; display: block; font-family: "mongolian_baitiregular"; font-size: 16px; margin-top: 10px; text-transform: uppercase;}
.address-map { margin: 0;}
.ui-widget-content { margin-top: 0px;}
.inrbtn { margin-bottom: 20px; display: inline-block; width: 100%;}
.address-info li a {  color: #ffffff !important;}
.clr1 { text-align: justify;}
.ctnt h4 { text-align: center; line-height: 26px;}
.ctnt p { text-align: justify; line-height: 24px;}
a.rdmr { background: #1e471b; border: 1px solid #275d23; border-radius: 0; color: #fff !important; display: inline-block; transition: all 0.4s ease-in-out 0s;  font-weight: normal !important;}
.activity { background: #f6f4f0 none repeat scroll 0 0; line-height: 140%; margin-bottom: 20px; overflow: hidden; padding: 12px; margin-top: 20px;}
.activity img { border: 1px solid #ccc; float: left; margin-right: 12px; padding: 5px; width: 100%;}
.activity h2 { font-size: 1.4em; margin: 0 0 10px; font-style: italic; margin-top: 10px; float: left; width: 100%;}
.ftr_m {  background: #f6f4f0; padding: 20px 0; position: relative; z-index: 9; }
.ftr_btm_m { background-color: #1E471B; color: #fff; min-height: 85px; position: relative;  z-index: 9;}
.text-center { text-align: center;}
.ftr_txt .address-title { color: #1E471B; font-size: 16px; margin-bottom: 10px;}
.address-info { color: #4a4a4a; font-weight: 300 !important; text-transform: uppercase;}
.ftr_txt .phones { color: #1E471B; font-size: 24px; list-style: outside none none; padding: 0;}
.ftr_txt .phones li { display: inline-block; padding: 0 15px;}
.ftr_txt .phones li a { color: #1E471B; font-size: 18px;}
.ftr_btm_m .ftr_cpyr, .ftr_btm_m .ftr_wby { font-size: 18px; font-weight: 300; margin-top: 15px; color: #fff; text-align: center;}
.owl-carousel { background: rgba(39, 88, 40, 0.8); display: none; padding: 30px 0 65px; position: relative; width: 100%;}
.owl-theme .owl-controls { left: 50%; position: absolute; text-align: center; top: 100px;}
.owl-theme .owl-controls .owl-buttons div { background-color: transparent; border: 0 none; bottom: 50%; color: transparent; display: inline-block; font: 0px/0 a;
    height: 45px; margin-top: -22.5px; position: absolute; text-shadow: none; width: 30px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev { left: -40px;}
.sbtitle { text-align: center;}
.owl-carousel .owl-item .item {
    border: 1px solid #ffffff;
    padding-top: 40px;
    position: relative;
    text-align: center;
    transition: all 0.3s ease 0s;
    z-index: 1;
}
.owl-carousel .owl-item .item .client-pic {
    left: 50%;
    margin-left: -52.5px;
    padding-top: 20px;
    position: absolute;
    top: -90px;
    transition: all 0.8s ease 0s;
    z-index: 10;
}
.owl-carousel .owl-item .item .client-pic img {
    border: 5px solid rgba(0, 0, 0, 0.2);
    transition: all 0.8s ease 0s;
}
.owl-carousel .owl-item .item h6 {
    font-size: 14px;
}
.item > p {
    min-height: 228px;
}
.item > p {
    color: #fff;
    line-height: 26px;
    min-height: 150px;
    padding: 10px 15px;
    text-align: left;
}
.title_line img { width: 100% !important;}
.boxh2 { font-size: 22px;}
.clr1 { color:#a6a6a6; line-height: 24px; min-height: 120px;}
.mdlbx { border-bottom: 1px solid #1e471b; display: inline-block; transition: all 0.4s ease-in-out 0s; margin-bottom: 25px;}
a.hmrm { background: #1e471b; border: 1px solid #275d23; border-radius: 0; color: #fff; float: right; margin-bottom: -15px; margin-right: 10px;  transition: all 0.4s ease-in-out 0s;}
a.hmrm:hover {background: #fff; border: 1px solid #1e471b; transition: all 0.4s ease-in-out 0s;}
.mdlbx .prp-img { overflow: hidden; position: relative; transition: all 0.4s ease-in-out 0s; }
.mdlbx .prp-img img { transition: all 0.4s ease-in-out 0s; border: 1px solid #cccccc; padding: 5px; height: auto !important;}
.mdlbx:hover .prp-img img { transform: scale(1.1); transition: all 0.4s ease-in-out 0s; border: 1px solid #cccccc; padding: 5px;}

.mdl_box { background: rgba(39, 88, 40, 1) none repeat scroll 0 0;}
.owl-carousel { background: rgba(39, 88, 40, 0.8) none repeat scroll 0 0; display: none; padding: 30px 0 65px; position: relative; width: 100%;}
.owl-carousel .owl-item {padding: 100px 10px 0;}
.owl-carousel .owl-item .item { border: 1px solid #ffffff; padding-top: 40px; position: relative; text-align: center;  transition: all 0.3s ease 0s; z-index: 1;}
.owl-carousel .owl-item .item::after { border: 1px solid #b19261; content: ""; display: block; left: 0; position: absolute; top: 0; transition: all 0.8s ease 0s; z-index: 1;}
.owl-carousel .owl-item .item::after { border-bottom: 0 none; border-top: 0 none; height: 0; width: 100%;}
.owl-carousel .owl-item .item .client-pic { left: 50%; margin-left: -52.5px; padding-top: 20px; position: absolute; top: -90px; transition: all 0.8s ease 0s; z-index: 10;}
.owl-carousel .owl-item .item .client-pic img { border: 5px solid rgba(0, 0, 0, 0.2); transition: all 0.8s ease 0s;}
.owl-carousel .owl-item .item:hover .client-pic img { border-color: #000000; }
.owl-carousel .owl-item .item h6 { color: #fff; font: bold 15px "Droid Serif",Arial,Helvetica,sans-serif; margin: 5px 0; }
.owl-carousel .owl-item .item h6 span { display: inline-block; font-size: 11px; margin-top: 5px;}
.item > p { color: #fff; line-height: 26px; min-height: 150px; padding: 10px 15px; text-align: left;}
.owl-theme .owl-controls { left: 50%; position: absolute; text-align: center; top: 100px;}
.owl-theme .owl-controls .owl-buttons div {background-color: transparent !important; border: 0 none; bottom: 50%; color: transparent; display: inline-block; font: 0px/0 a; height: 45px; margin-top: -22.5px; position: absolute; text-shadow: none; width: 30px; font-size: 0px !important;}
.owl-theme .owl-controls .owl-buttons div::after, .owl-theme .owl-controls .owl-buttons div::before {background: #ffffff none repeat scroll 0 0; content: ""; display: block; height: 1px; left: 0; position: absolute; top: 10px; transition: all 0.3s ease 0s; width: 30px; font-size:0px !important;}
.owl-theme .owl-controls .owl-buttons div.owl-prev { left: -145px;}
.owl-theme .owl-controls .owl-buttons div::before { top: 31px;}
.owl-theme .owl-controls .owl-buttons div.owl-next { right: -145px;}

.owl-theme .owl-controls .owl-buttons div.owl-next::after { transform: rotate(45deg);}
.owl-theme .owl-controls .owl-buttons div.owl-next::before { transform: rotate(-45deg);}
.owl-theme .owl-controls .owl-buttons div.owl-prev::after { transform: rotate(-45deg);}
.owl-theme .owl-controls .owl-buttons div.owl-prev::before {transform: rotate(45deg);}
.owl-carousel .owl-page, .owl-carousel .owl-buttons div {cursor: pointer;}
a.rew_mr { color: #fff; text-decoration: underline;}

.vg { padding-left: 0px; text-align: center; padding-top: 20px;}
.vbg { background: url("https://www.stoneflylodge.co.nz/images/big_f34a4c335308fbfde63561384a6a93ce_thumb.jpg") no-repeat fixed 55% 100% / cover;}
.v_bgclr { background: rgba(255, 255, 255, 0.4); min-height: 400px; fixed 50% 40%;}
.proimg { margin: 40px 0 50px;}
.proimg img { width: 95%; margin-top: 10px;}
.tripw { margin-top: 10px;}
.orv_cls { margin-top: -10px;}
.phones li i { font-size: 16px;}
.inr_box .container { padding-right: 0; padding-left: 0;}
.sbtitle {  color: #275828;  line-height: 26px;}
.imgcls { margin-bottom: 0 !important;}

.gallery ul li {max-width: 100% !important;}
.gallery-index .gallery ul li:nth-child(4n) { max-width: 270px !important;}
.gallery ul li a::after {top: 45% !important;}
.tabs li a::after {content: none !important;}
.tabs li a {background-color: #1e471b !important; border: none !important; padding: 7px 20px !important;}
.shuffle-active { background-color: #275828 !important;}

#back-to-top { background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0; border-radius: 3px; bottom: 20px; cursor: pointer; display: block; font-size: 16px; height: 45px;
    line-height: 42px; position: fixed; right: 20px; text-align: center; width: 45px; z-index: 9999; color:#fff; }
#back-to-top:hover { background: #275828; text-decoration: none; }
.title { text-align: center;}
.fb_iframe_widget { margin-top: 50px !important;}
a.rew_mr { color: #fff; text-decoration: underline;}
.nztxt { display: none;}
.sp_ofr { background: #f7f7f7; display: inline-block; padding: 10px; text-align: center; width: 100%; border:1px solid #EBEAEA;}
.sp_ofr ul { margin: 0 !important; text-align: left; padding-left: 25px;}
.sp_ofr ul li {background: rgba(0, 0, 0, 0) url("../images/list_icon.png") no-repeat 1px 6px; line-height: 27px; list-style-type: none; padding-left: 35px;}
.sp_ofr li a { display: inline-block;  margin-bottom: 15px;}
.sp_ofr li a:hover { text-decoration: none;}
.sp_ofr h4 { border-bottom: 1px dotted #ccc; color: #275828; font-size: 22px; margin-bottom: 20px;  padding-bottom: 10px; }
ul li { line-height: 27px; list-style-type: square;}
body.youtube-videogallery-active div.youtube-videogallery-display {
 
    width: 290px !important;
    margin-left: -147px !important;
}
.contactinfo a {
    text-transform: uppercase;
}